WooThemes Framework shortcode exploit has been fixed

WooThemes Security Vulnerability - Nerds On Site For anyone that is using a Wordpress Woothemes Template/Theme should be aware that they have recently released a Framework download to resolve a security vulnerability they have identified. Another reason to respect Wordpress and those select companies that are releasing premium template themes. They are always on top of the ever present threats from hackers exploiting website vulnerabilities, and they take the initiative to resolve that threat for their clients.
If you are currently a client of Nerds On Site, and you aren’t sure if you have a WooThemes Theme installed on your site don’t hesitate to contact us by CLICKING HERE!
To resolve your Framework issues yourself if you have not already, or if you just want more information on the issues please CLICK HERE!
If you do decide to resolve the issues yourself, please remember to backup your current site before you do. At least backup the theme folder, but we recommend you do a full site backup both of the actual files through FTP, and the database. That way you can ensure your website has zero downtime, and upon and unforeseen issues with resolving the Framework fix, you can contact WooThemes for more information.

Homepage: Nerds On Site

Blog Home: Blog

Artile: WooThemes Framework shortcode exploit has been fixed

Sort By Category